	body
		{
		background-color: #c5bdbb;
		color:#000000; font-size: 12px; font-family: Tahoma, Arial, Verdana, Small Fonts, Geneva;
		margin:0; padding:0;
		background-image:url('/images/topslice.jpg'); background-position:top; background-repeat:repeat-x;
		}
	div
		{ padding:0; margin:0; }
	#cccbody
		{ width:978px; padding:0; margin:auto; }

	#header
		{ width:978px; clear:both;}
	#header .topnav
		{ height:173px; float:left; width:165px; padding:0; margin:0; text-align:left; }
	#header .topnav ul
		{ height:173px; padding:21px 0 0 0; float:left; margin:0; }
	#header .topnav ul li
		{ height:26px; padding-bottom:2px; list-style:none; vertical-align:top; }
	#header .topnav ul li a span
		{ display:none; }
	#header .topnav ul li a
		{ width:165px; height:26px; display:block; background-position:top left; background-repeat:no-repeat; }
	#header .topnav ul li a.topnav-home
		{ background-image:url('/images/nav-home-0.gif'); }
	#header .topnav ul li a.topnav-home:hover
		{ background-image:url('/images/nav-home-2.gif'); }
	#header .topnav ul li a.topnav-quote
		{ background-image:url('/images/nav-quote-0.gif'); }
	#header .topnav ul li a.topnav-quote:hover
		{ background-image:url('/images/nav-quote-2.gif'); }
	#header .topnav ul li a.topnav-contact
		{ background-image:url('/images/nav-contact-0.gif'); }
	#header .topnav ul li a.topnav-contact:hover
		{ background-image:url('/images/nav-contact-2.gif'); }	
	#header .topnav ul li a.topnav-about
		{ background-image:url('/images/nav-about-0.gif'); }
	#header .topnav ul li a.topnav-about:hover
		{ background-image:url('/images/nav-about-2.gif'); }		
	#header .topnav ul li a.topnav-services
		{ background-image:url('/images/nav-services-0.gif'); }
	#header .topnav ul li a.topnav-services:hover
		{ background-image:url('/images/nav-services-2.gif'); }	
	
	#header .logo
		{  width:394px; height:173px; float:left; }
	#header .randompic
		{ width:370px; float:right; padding-top:21px; }
	
	
	#product-nav
		{ width:976px; height:100px; background-color:#FFFFFF; padding:2px 0 2px 2px; clear:both; text-align:left; float:left; }
	#product-nav ul
		{ height:100px; padding:0; float:left; margin:0; }
	#product-nav ul li
		{ height:100px; padding:0 2px 0 0; list-style:none; float:left; }
	#product-nav ul li a
		{ width:120px; height:100px; display:block; padding;0; margin:0; }	
	#product-nav ul li a span
		{ display:none; }
		
	#product-nav ul li a.nav-covers
		{ background-image:url('/images/nav-chaircov-0.jpg'); }
	#product-nav ul li a.nav-covers:hover
		{ background-image:url('/images/nav-chaircov-1.jpg'); }		
	#product-nav ul li a.nav-sashes
		{ background-image:url('/images/nav-sashes-0.jpg'); }
	#product-nav ul li a.nav-sashes:hover
		{ background-image:url('/images/nav-sashes-1.jpg'); }	
	#product-nav ul li a.nav-cakes
		{ background-image:url('/images/nav-cakes-0.jpg'); }
	#product-nav ul li a.nav-cakes:hover
		{ background-image:url('/images/nav-cakes-1.jpg'); }		
	#product-nav ul li a.nav-transport
		{ background-image:url('/images/nav-transport-0.jpg'); }
	#product-nav ul li a.nav-transport:hover
		{ background-image:url('/images/nav-transport-1.jpg'); }
	#product-nav ul li a.nav-decorations
		{ background-image:url('/images/nav-decorations-0.jpg'); }
	#product-nav ul li a.nav-decorations:hover
		{ background-image:url('/images/nav-decorations-1.jpg'); }		
	#product-nav ul li a.nav-curtains
		{ background-image:url('/images/nav-backdrop-0.jpg'); }
	#product-nav ul li a.nav-curtains:hover
		{ background-image:url('/images/nav-backdrop-1.jpg'); }		
	#product-nav ul li a.nav-furniture
		{ background-image:url('/images/nav-furniture-0.jpg'); }
	#product-nav ul li a.nav-furniture:hover
		{ background-image:url('/images/nav-furniture-1.jpg'); }		
	#product-nav ul li a.nav-candles
		{ background-image:url('/images/nav-candles-0.jpg'); }
	#product-nav ul li a.nav-candles:hover
		{ background-image:url('/images/nav-candles-1.jpg'); }
						
	
	#content-area
		{ clear:both; background-color:#ffffff; padding:30px; width:918px; min-height:200px; }
	#content-area #content-area-left
		{ float:left; width:530px; text-align:left; margin:10px 0 0 20px; }
	#content-area #content-area-right
		{ float:right; width:330px; text-align:left; }
	.rightbox
		{ width:330px; background-color:#e4e4e4; padding:0 0 30px 0; background-attachment:url('/images/right-container-bot.gif');
		background-position:bottom left; background-repeat:no-repeat; margin:0 0 15px 0; }
	.rightbox h3
		{ margin:0 0 0 30px; }
	.rightbox p
		{ margin:20px 20px 0 30px; color:#3d3d3d; }
	#content-area-right img
		{ margin:0 0 15px 0;}
		
	#content-area #content-area-left-2
		{ float:left; width:400px; text-align:left; margin:10px 0 0 20px; }
	#content-area #content-area-right-2
		{ float:right; width:400px; text-align:left; background-color:#e4e4e4; padding:20px; }


	.mainparagraph
		{ font-size:14px; line-height:20px; color:#000000; }
	.navlinks p, .navlinks p a
		{ font-size:12px; color:#000000; font-weight:normal; }	
	
	H1
		{ font-size:22px; color:#6a0071; text-align:left; padding:0; margin:0; font-weight:normal; font-family:Tahoma, Arial; }
	H3
		{ font-size:16px; color:#929292; text-align:left; padding:0; margin:0; font-weight:bold; font-family:Tahoma, Arial; }	
	H3.fire
		{ color:#ff0000; font-size:20px; }		
	H4
		{ font-size:16px; color:#666666; text-align:left; padding:0; margin:0 0 0 30px; font-weight:bold; font-family:Tahoma, Arial; }	
		
	#footer
		{ width:978px; color:#444444; font-size:9px; text-align:left; padding:10px 0 10px 0; }
	#footer .line1 a, #footer .line2 a
		{ font-weight:normal; color:#444444; }

	.preload
		{ width:1px; height:1px; overflow:hidden; }


	.formtable 
		{padding:0; margin:0; }
	.formtable li
		{ padding:8px 5px; list-style:none;  }
	.celldark
		{ background-color:#dddddd; }
	.frm-text
		{ width:320px; border:solid 1px #999999; padding:3px; margin:3px 0; }
	.formtable textarea
		{ width:320px; height:100px; border:solid 1px #999999; padding:3px; height:60px }
		
	.footer
		{ clear:both;}	

	.2colproductlist
		{padding:0; margin:0 0 0 15px; }
	.2colproductlist li
		{ float:left; text-align:left; padding:2px 5px 2px 0; width:300px; }
	.2colproductlist li a
		{ font-weight:normal;}	
	.2cpl-L
		{ width:190px !important; }
		
	TD,TH,p {
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	font-family: Arial, Verdana, Small Fonts, Geneva;
	}
	.base {
	color: #706C5E;
	font-size: 7pt;
	}
	.sm {
	font-size: 8pt;
	}
	INPUT,SELECT {
	color: #726E60;
	font-size: 8pt;
	}
	.title,TD.title {
	color: #72635B;
	font-size: 10pt;
	font-weight: bold;
	}
	a:link,a:visited,a:active {
	color: #777777;
	font-weight: bold;
	text-decoration: underline;
	}
	a:hover
	{
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	}
	TD.pleasewait {
	background-image: url("../gfx/wait.gif");
	background-attachment: fixed;
	background-position: top;
	background-repeat: no-repeat;
	}
	#nav tr td a.b { font-weight:bold; }
	#nav tr td a:hover { background:#6e6057; display:block; color:#ffffff !important; margin:0; }

	h2 { color:#4c433d; margin:0; height:22px; padding:0; font-size:16px;  }
	h1.right { color:#6e6057; }
	
	
	.gallery { background:url('/images/black.png');  }
	.gallery a { border:0 !important; }
	.gallery a img { padding:2px; margin:0 3px 3px 0; border:1px solid #ffffff; width:30px; height:30px; text-decoration:none !important; }
	.gallery a:hover img { border:1px solid #9b0d0e; }
	
	.fireycopy { background-color:#cf0107; padding:5px 10px 5px 10px; margin:5px 0 0 0; width:90%; float:left; }
	.fireycopy p { color:#FFFFFF;}
	
	.special { background:#6F0; }
	.nodot { list-style:none; }
	
	img { border:0; }
	
	.fb-page
		{ margin:0 0 15px 0;}
	
	
	